btb-class |

# BetterListView.IsInputChar Method

Determines if a character is an input character that the control recognizes.

protected override bool IsInputChar(
char charCode
);

#### Parameters

charCode
  The character to test.

#### Return Value

true if the character should be sent directly to the control and not preprocessed; otherwise, false.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace